package com.muyu.eventdriven.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @ClassName AsVehicleEvent
 * @Description 车辆拥有事件
 * @Author Yunfei.Du
 * @Date 2024/6/16 下午3:29
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@SuperBuilder
public class AsVehicleEvent {
    private Integer id;
    private String vehicleVin;
    private Integer eventInfoId;
}
