package com.muyu.eventdriven.model.param;

import lombok.Data;
/**
 * @ClassName AsVehicleEvent
 * @Description iotdb控制层入参
 * @Author Yunfei.Du
 * @Date 2024/6/16 下午3:29
 */
@Data
public class IotDbParam {
    /***
     * 产品PK
     */
    private  String  pk;
    /***
     * 设备号
     */
    private  String  sn;
    /***
     * 时间
     */
    private Long time;
    /***
     * 实时呼吸
     */
    private String breath;
    /***
     * 实时心率
     */
    private String heart;
    /***
     * 查询开始时间
     */
    private String startTime;
    /***
     * 查询结束时间
     */
    private String endTime;

}
