package com.muyu.eventdriven.response;
/**
 * @ClassName AsVehicleEvent
 * @Description 正确返回结果封装
 * @Author Yunfei.Du
 * @Date 2024/6/16 下午3:29
 */

public class SuccessResponseData extends ResponseData {
    public SuccessResponseData() {
        super(true, DEFAULT_SUCCESS_CODE, "请求成功", "请求成功", (Object)null);
    }

    public SuccessResponseData(Object object) {
        super(true, DEFAULT_SUCCESS_CODE, "请求成功", "请求成功", object);
    }

    public SuccessResponseData(Integer code, String message, Object object) {
        super(true, code, message, message, object);
    }

    public SuccessResponseData(Integer code, String message, String localizedMsg, Object object) {
        super(true, code, message, localizedMsg, object);
    }

    public SuccessResponseData(Integer code, String message) {
        super(true, code, message);
    }
}
