package com.muyu.eventdriven.server;


import com.muyu.eventdriven.domain.VehicleData;
import com.muyu.eventdriven.model.param.IotDbParam;

/**
 * @ClassName AsVehicleEvent
 * @Description iotdb接口类
 * @Author Yunfei.Du
 * @Date 2024/6/16 下午3:29
 */

public interface IotDbServer {
    /**
     * 添加数据
     */
    void insertData(VehicleData vehicleData);

    /**
     * 查询数据
     */
    Object queryDataFromIotDb(IotDbParam iotDbParam) throws Exception;
}
