package com.muyu.eventdriven.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @ClassName VehicleFaultStatus
 * @Description 车辆状态报警类
 * @Author Yunfei.Du
 * @Date 2024/6/21 上午11:46
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@SuperBuilder
public class VehicleFaultStatus {
    public String vin;
    public Long timestamp;
    public String faultCode;
    public String faultType;
}
